#fastbooking legend       { margin-left: -7px; padding-top: 7px;}
#booking { margin-top: 60px;}
#booking fieldset {  margin-right: 0px; margin-left: 0px; margin-right:0px;  position:relative; left: 200px; border-bottom: none; width: 480px; padding-left: 0px; padding-top:5px; padding-bottom:30px;}
#booking fieldset#field-people {   left: 0; }
#booking fieldset legend      {  left: -187px;} 

#booking #outbound-time,
#booking #return-time       { margin-top: 26px; margin-left: 72px;}
#booking #nightcards-3        { clear: both; }
#booking #nightcards-4        { margin-top: -5px; margin-bottom: 0px;}
#booking #field-special LABEL.buggy   { line-height: 16px; margin-right: 200px;}
#booking #field-special #wheelchair+div   {  float: left; margin-top:-13px; padding: 0px; position:relative; top: -1px;}
#booking #field-special .buggy+div    { clear: both;}
#booking #outbound-time, #booking #return-time { margin-top:12px;  margin-left:10px;}

section#intern.accordion article    { display: block;  overflow: hidden;}
section#intern.accordion article article  { display: block; width: 340px; }
section#intern.accordion article div    { float: left; clear: both; overflow: hidden;}
#intern           { width: 545px; float: left; }
#intern           { margin-top: 60px !ie8; }
#intern article#cancellation         { margin-top:30px;  }
#intern article#lostfound         { margin-top:30px;  }
#intern article#contact         { margin-top:30px;  }


#contact legend         { position:relative; left: -187px; }

#contact select         { display:block; line-height: 30px; font-size: 14px; height: 30px; padding: 10px;}

#contact #contact-company,
#contact #contact-email,
#contact #contact-street,
#contact #contact-zipcode,
#contact #contact-subject,
#contact input#contact-phone      { clear: both; margin-left: -20px;}
#contact input#contact-number     { float: left; }
#contact #contact-city        { float: left; margin-left: 0px; }

#contact fieldset       { padding: 20px 0px 20px 180px; margin-left: 20px; position:relative; width:325px; border-bottom: 1px solid #676767; }
#contact fieldset legend      {  position:absolute; left: 0px; top: 10px; }

#discover         { margin-top: 570px;}

#intern .errors_message { margin:0 0 20px 0;  }

 
.wrap {z-index:1100}

.errors { right:0; }
fieldset .error_list { right:0; }
div.customselect { margin-left:0; margin-right:10px; }
#intern .errors_message { margin:0 20px 20px 20px;  }
                                         
#intern { margin-top:30px; }
/*#intern.nightrider { margin-top:5px; } */   

select {display:inline; zoom:1; height:30px; line-height:30px;}
